@charset "utf-8";

fieldset{ margin-left: 10px; }

/* Luis Bajaña http://www.luisbajana.com */
fieldset legend{ font-size: 11px; padding-left: 8px; padding-right: 8px; }

/* Luis Bajaña http://www.luisbajana.com */
form.cssform{ width: 400px; }

/* Luis Bajaña http://www.luisbajana.com */
form.cssform p{
width: 260px;
clear: left;
margin: 0;
padding: 10px 0 10px 0;
padding-left: 60px;
height: 1%;
}

/* Luis Bajaña http://www.luisbajana.com */
form.cssform label{
font-weight: bold;
float: left;
width: 100px;
}

/* Luis Bajaña http://www.luisbajana.com */
input.inputtext{ width: 150px; }

/* Luis Bajaña http://www.luisbajana.com */
input.textarea{ width: 150px; height: 100px; }

#cajas{ float: right; }